import { BaseOutput } from '~/core/entities/output/baseOutput';

export class AllYearsOutput extends BaseOutput {
    /* tslint:disable variable-name */
    Year: number;

    /* tslint:enable variable-name */
    constructor(year = 0) {
        super();
        this.Year = year;
    }
}
